.page-background-headers {
    padding-top: 50px;
    padding-bottom: 50px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 3em;
    line-height: 1.2em;
    color: #fff;
    text-shadow: 3px 3px #000;
}

/* for product pages */
.product-display-card {
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 0px;
}

.product-display-card-title {
    color: #108dff;
    font-size: 2em;
    margin-bottom: 5px;
    text-align: center;
}

.product-display-card-subtitle {
    color: #999;
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 15px;
}

.product-specs {
    font-size: 1.5em;
    color: #00cc66;
    margin-bottom: 4px;
}

.product-colour-title {
    color: #108dff;
    font-size: 2em;
    margin-bottom: 10px;
    margin-top: 10px;
}

.product-store-info {
    font-size: 1.3em;
    margin-top: 15px;
    margin-bottom: 15px;
}

.product-category {
    color: #FA8128;
    font-size: 1.5em;
    margin-bottom: 20px;
}